
/* Class = "NSBox"; title = "Formato de fecha"; ObjectID = "14"; */
"14.title" = "Formato de fecha";

/* Class = "NSBox"; title = "Previsualización"; ObjectID = "16"; */
"16.title" = "Previsualización";

/* Class = "NSComboBox"; ibShadowedToolTip = "Si es posible, puede elegir el formato de fecha de este menú."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Si es posible, puede elegir el formato de fecha de este menú.";

/* Class = "NSBox"; title = "Tipo de campo de fecha"; ObjectID = "64"; */
"64.title" = "Tipo de campo de fecha";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Elegir el tipo de campo de fecha."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Elegir el tipo de campo de fecha.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "66"; */
"66.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Fecha de modificación del archivo"; ObjectID = "67"; */
"67.title" = "Fecha de modificación del archivo";

/* Class = "NSMenuItem"; title = "Fecha actual"; ObjectID = "68"; */
"68.title" = "Fecha actual";

/* Class = "NSMenuItem"; title = "Fecha de creación del archivo"; ObjectID = "69"; */
"69.title" = "Fecha de creación del archivo";

/* Class = "NSButton"; ibShadowedToolTip = "Agrega un nuevo formato de fecha."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Agrega un nuevo formato de fecha.";

/* Class = "NSButton"; ibShadowedToolTip = "Elimina el formato de fecha seleccionado."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Elimina el formato de fecha seleccionado.";

/* Class = "NSMenuItem"; title = "Fecha arreglada"; ObjectID = "102"; */
"102.title" = "Fecha arreglada";

/* Class = "NSButtonCell"; title = "Botón"; ObjectID = "106"; */
"106.title" = "Botón";

/* Class = "NSButtonCell"; title = "Botón"; ObjectID = "107"; */
"107.title" = "Botón";

/* Class = "NSTextFieldCell"; title = "Texto del tipo de letra del sistema"; ObjectID = "108"; */
"108.title" = "Texto del tipo de letra del sistema";

/* Class = "NSButton"; ibShadowedToolTip = "Este botón de ayuda abre un página del manual donde se describe las opciones de formato de fecha."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Este botón de ayuda abre un página del manual donde se describe las opciones de formato de fecha.";
